export function format(str, splitor = ',') {
  if (str == '' || str == null) return ''
  var arr = str.split(/,|，| |\r|\n/)

  if (arr.length > 0) {
    var newVal = ''
    for (var i = 0; i < arr.length; i++) {
      if (arr[i] == '') continue
      newVal += arr[i].trim() + splitor
    }
    return newVal
  } else {
    return ''
  }
}
